Before asking for help please read "How to request help" by clicking on that tab above here.
  • Page:
  • 1

TOPIC: Problem with Automatic update to 2.0.4

Problem with Automatic update to 2.0.4 1 week 2 days ago #1

  • otmar.mayr
  • otmar.mayr's Avatar Topic Author
  • Offline
  • Junior
  • Junior
  • Posts: 241
I get this Internal Error.
www.verwandten.info / PHP Version 7.2.12
Attachments:

Please Log in or Create an account to join the conversation.

Problem with Automatic update to 2.0.4 1 week 2 days ago #2

  • fisharebest
  • fisharebest's Avatar
  • Online
  • Administrator
  • Administrator
  • Posts: 12929
The error message tells you to look in your webserver (e.g. apache) error logs for more information.

Can you do that...
Greg Roach - This email address is being protected from spambots. You need JavaScript enabled to view it. - fisharebest.webtrees.net

Please Log in or Create an account to join the conversation.

Problem with Automatic update to 2.0.4 1 week 2 days ago #3

  • otmar.mayr
  • otmar.mayr's Avatar Topic Author
  • Offline
  • Junior
  • Junior
  • Posts: 241
I've no access to error logs, but if an error I should get a error message from webserver. That is on the Webserver enabled.

My Provider meaned, that I should test the update with deactivated .htacces in WT2. But without success. I get the same error, bat no error message from Webserver with eMail.

I could now install the update manually, but I wait of your instruction.

Could that be the reason for the problem?

The PHP extension “intl” is not installed.
www.verwandten.info / PHP Version 7.2.12

Please Log in or Create an account to join the conversation.

Last edit: by otmar.mayr.

Problem with Automatic update to 2.0.4 1 week 2 days ago #4

  • fisharebest
  • fisharebest's Avatar
  • Online
  • Administrator
  • Administrator
  • Posts: 12929
OK - I will make a guess...

You do not say if that error appeared instantly - or after a long delay.
The timings can indicate different things...

The error is happening when we save the trees to a GEDCOM file.

So I guess that you have a very large tree, and perhaps you ran out of CPU time, or disk space or ....

> I could now install the update manually, but I wait of your instruction.

If the problem is CPU time, then perhaps try again when your server is not so busy.

If this fails, then a manual upgrade is your only option.
Greg Roach - This email address is being protected from spambots. You need JavaScript enabled to view it. - fisharebest.webtrees.net

Please Log in or Create an account to join the conversation.

Problem with Automatic update to 2.0.4 1 week 2 days ago #5

  • otmar.mayr
  • otmar.mayr's Avatar Topic Author
  • Offline
  • Junior
  • Junior
  • Posts: 241
The Update makes a copy of the dedcom and after copying of the wt2-data after ca. 5 minutes is end, I get this error.

WT 2.0.3 works and nothing has changed in the settings:

max_execution_time 600
memory_limit 512 MB
The family tree size has not changed.

So it must be related with WT 2.0.4.
www.verwandten.info / PHP Version 7.2.12

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Powered by Kunena Forum